a, .view-promoted-items .icon, .view-promoted-items .owl-carousel h2, .more-link a, .view-latest-blog-posts .views-field-title a,
ul.links li a, a.more, input[type="submit"], input[type="reset"], input[type="button"], .checkout-buttons .checkout-cancel, 
.checkout-buttons .checkout-back, .view-showcases .more-link a, button.cbutton-effect, .team-member ul.social-bookmarks li a, .view-tweets .views-row:after,
.view-latest-blog-posts .views-row:after, #site-name a, #site-slogan, .header-top-area ul.social-bookmarks li a, .header-top-area ul.brands li a,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .views-field-title a { color: rgba(84,169,29,1.0); }

#sidebar-second blockquote { font-size: 15px; padding:0 0 0 70px; border-left: none; position: relative; margin: 40px 0 50px; color: #333333;}
#sidebar-second blockquote { display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;}
	
#sidebar-second blockquote:after {left: 10px; }

#header-container .block-superfish ul.sf-menu > li.menuparent > a:before { color: rgba(84,169,29, 1); }


.feature-icon { color: rgba(84,169,29,0.70); }

.view-testimonials-slider .views-field-body p:after, .view-testimonials-block .views-field-body p:after, .node-type-mt-testimonial .field-name-body p:after, 
blockquote:after { color: rgba(84,169,29,0.50); }

#highlighted-bottom-transparent-bg { background-color: #588a0a; }

#footer-top.two-regions, #footer-top { background: transparent; background-color: #588a0a; }

/* Want to have only one quote mark - make non-first transparent - went back to all - make opacity 0 to turn off - AVR */

#sidebar-second .view-testimonials-slider .views-field-body p:after, #sidebar-second .view-testimonials-block .views-field-body p:after, #sidebar-second .node-type-mt-testimonial .field-name-body p:after, #sidebar-second blockquote:after { color: rgba(217,39,101,0.75); }

.view-testimonials-slider .views-field-body p:after, .view-testimonials-block .views-field-body p:after, .node-type-mt-testimonial .field-name-body p:after, 
blockquote:after { color: rgba(84,169,29,0.75); }


#highlighted-bottom-transparent-bg { background-color: #d92765; }

#footer-top.two-regions, #footer-top { background: transparent; background-color: #d92765; }
#subfooter { background: transparent; background-color: #231f20; }
#subfooter a {color: #ffffff;}
#subfooter a:hover {color: #d92765;}

#offcanvas-sidebar, .offcanvas-trigger button { background-color: rgba(84,169,29,0.94); }

#header-container .sf-menu ul li a { background-color: rgba(84,169,29,0.85); }

#toTop { background-color: rgba(84,169,29,0.4); }

#toTop:hover { background-color: rgba(84,169,29,0.6); }
/* Pink - AVR*/
#toTop { background-color: rgba(217,39,101,0.4); }

#toTop:hover { background-color: rgba(217,39,101,0.6); }

.team-member ul.social-bookmarks li a { border-color: #588a0a; }

ul.links li a, a.more, input[type="submit"], input[type="reset"], input[type="button"], .checkout-buttons .checkout-cancel, 
.checkout-buttons .checkout-back, .view-showcases .more-link a, button.cbutton-effect { border-color: rgba(88,138,10,0.50); }

a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .more-link a:hover, .view-showcases .view-content .more-link a:hover,
#subfooter ul.menu li a:hover, .view-latest-blog-posts .views-field-title a:hover, .team-member ul.social-bookmarks li a:hover, #site-name a:hover, 
.header-top-area ul.social-bookmarks li a:hover, .header-top-area ul.brands li a:hover, .owl-theme .owl-controls.clickable .owl-buttons div:hover, 
.view-testimonials-slider .flex-direction-nav a:hover, .views-field-title a:hover { color: #5fbe00; }

#subfooter ul.menu li a:hover  {color: #d92765; }

/* testing li arrow colours - AVR */

.pink {color: #d92765;}
.grey {color: #808080;} 
.blue{ color: #00adef;} 

#block-block-50 a {color: #666666; }
#block-block-50 h5 {font-size: 16px; }
#block-block-50 a:hover {color: #87c440; }

/* added to make fa look like biss theme - AVR */
.primary-color { color: #5fbe00; }
.green{ color: #87c440;}
.black { color: #000000; }
.arrow {padding: 0 10px 0 0;}

ul.style-1 { padding: 0px; list-style: none;}

h1, h2, h3, h4, h5, h6 { color: rgba(84,169,29,1.0); }

.field-name-field-subheader-body {
    font-size: 18px;
    padding: 0 0 15px 0;
    line-height: 1.5;
    margin-top: 0px;
	}
	
.highlighted-bottom-area a {color: #5fbe00; }
.highlighted-bottom-area a:hover{color: #528600; }

/* here are button rollovers - AVR */
ul.links li a:hover, a.more:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .view-showcases .more-link a:hover, 
.checkout-buttons .checkout-cancel:hover, .checkout-buttons .checkout-back:hover, button.cbutton-effect:hover, .title-teaser-text a.more:hover,
.view-promoted-items .views-row:hover .icon, .feature:hover .feature-icon, .overlay i, .teaser-overlayed a:after { background-color: #528600; border-color: rgba(255,255,255,0.25);!important; color: #ffffff; }


a.more { border: 2px solid #FFFFFF; color:#FFFFFF; }

#header-container .sf-menu ul li a:hover, #header-container .sf-menu ul li.sfHover>a,
.mean-container .mean-nav ul li a:hover, .mean-container .mean-nav ul li a.mean-expand:hover, ul.menu li a:hover, .view-popular-taxonomy .views-row a:hover, 
.view-latest-items .views-row:hover, .field-type-taxonomy-term-reference .field-item a:hover { background-color: #528600; }

.offcanvas-area ul.menu li a.active, .offcanvas-area ul.menu li a:hover { background-color: rgba(82,134,0,0.4); }

.team-member ul.social-bookmarks li a:hover { border-color: #528600; }

p:not(.more-link) a:not(.more), .view-tweets span a, a[href^="mailto"] { border-bottom-color: transparent; }

p:not(.more-link) a:not(.more):hover, .view-tweets span a:hover, a[href^="mailto"]:hover { border-bottom-color: #528600; }

/*Accordion*/

.panel-heading a:not(.collapsed),
.panel-heading:hover { text-decoration: none; background: rgba(82,134,0,0.8); color: #fff; }

.panel-default {
    border-color: #fff;
}

/* want white bkgd initially - AVR */
.panel-title a.collapsed { color: #fff!important;  background-color: rgba(82,134,0,0.8); }
.panel-heading a:hover{ color: #fff!important;  background-color: rgba(82,134,0,0.8); }

/*Resets*/

/* One Minute Wonder - Pink Button - AVR */
#block-views-one-minute-wonder-block a.more {text-transform: none; font-weight: 500; text-align: left; margin-top: 100px;}
#block-views-one-minute-wonder-block a.more:hover { text-transform: none; font-weight: 500; margin-top: 100px;}
#block-views-one-minute-wonder-block p{ padding: 0 0 20px 0;} 

@media (max-width: 768px) { 
	#block-views-one-minute-wonder-block a.more {text-transform: none; margin-top: 0px;}
	#block-views-one-minute-wonder-block a.more:hover { text-transform: none; margin-top: 0px;}
}

/* sidebar-second - pink - AVR */
#sidebar-second ul.links li a:hover, #sidebar-second a.more:hover, #sidebar-second input[type="submit"]:hover, #sidebar-second input[type="reset"]:hover, #sidebar-second input[type="button"]:hover, #sidebar-second .view-showcases .more-link a:hover, #sidebar-second .checkout-buttons .checkout-cancel:hover, #sidebar-second .checkout-buttons .checkout-back:hover, #sidebar-second button.cbutton-effect:hover, #sidebar-second .title-teaser-text a.more:hover, #sidebar-second .view-promoted-items .views-row:hover .icon, #sidebar-second .feature:hover .feature-icon, #sidebar-second .overlay i, #sidebar-second .teaser-overlayed a:after{ background-color: rgba(217,39,101,0.85); border-color: #ffffff;!important; color: #ffffff; line-height: 1.2; }

#sidebar-second h1, #sidebar-second h2, #sidebar-second h3, #sidebar-second h4, #sidebar-second h5,#sidebar-second h6 { color: rgba(217,39,101,0.85); }

#sidebar-second ul.links li a, #sidebar-second a.more, #sidebar-second input[type="submit"], #sidebar-second input[type="reset"], #sidebar-second input[type="button"], #sidebar-second .checkout-buttons .checkout-cancel, #sidebar-second .checkout-buttons .checkout-back, #sidebar-second .view-showcases .more-link a, #sidebar-second button.cbutton-effect { border-color: rgba(217,39,101,0.50); }

/* Mary wants RHS pink bkgd white text May 2017 - AVR */
#sidebar-second h2 { background-color: rgba(217,39,101,0.85); color: rgba(255,255,255,1.0);  padding: 10px 5px 10px 5px;}

/* RHS want Headings Pink - AVR */
#sidebar-second a, #sidebar-second .view-promoted-items .icon, #sidebar-second .view-promoted-items .owl-carousel h2, #sidebar-second .more-link a, #sidebar-second .view-latest-blog-posts .views-field-title a, #sidebar-second ul.links li a, #sidebar-second a.more, #sidebar-second input[type="submit"], #sidebar-second input[type="reset"], #sidebar-second input[type="button"], #sidebar-second .checkout-buttons .checkout-cancel, #sidebar-second .checkout-buttons .checkout-back, #sidebar-second .view-showcases .more-link a, #sidebar-second .team-member ul.social-bookmarks li a, #sidebar-second .view-tweets .views-row:after, #sidebar-second .view-latest-blog-posts .views-row:after, #sidebar-second .view-latest-omw-posts .views-row:after, #sidebar-second h1 a, #sidebar-second h2 a, #sidebar-second h3 a, #sidebar-second h4 a, #sidebar-second h5 a, #sidebar-second h6 a { color: #d92765; }

#sidebar-second a { text-decoration: none; }
.rhs-more { text-align: right; }

#sidebar-second .view-latest-items .views-row:hover  { background-color: rgba(217,39,101,0.85); color: #ffffff;}

#sidebar-second .view-latest-items .views-row:hover .views-field-title a, #sidebar-second .view-latest-items .views-row:hover .views-field-body, #sidebar-second  .view-latest-items .views-row:hover .views-field-created, #sidebar-second button a:hover, #sidebar-second .cbutton-effect:hover { color: #fff;}

/* footer */
.footer-top-area, .footer-top-area a, .footer-top-area h1, .footer-top-area h2, .footer-top-area h3, .footer-top-area h4, .footer-top-area h5,
.footer-top-area h6, .footer-top-area textarea, .footer-top-area select, .footer-top-area label, .offcanvas-area, .offcanvas-area a, 
.offcanvas-area h2, .offcanvas-area textarea, .offcanvas-area select, .offcanvas-area label { color: #ffffff; }

.footer-top-area .view-latest-items .views-field-body { color: #ffffff; }

.footer-top-area h1 a, .footer-top-area h2 a, .footer-top-area h3 a, .footer-top-area h4 a, .footer-top-area h5 a, .footer-top-area h6 a, 
.footer-top-area .views-field-title a,
.offcanvas-area h1 a, .offcanvas-area h2 a, .offcanvas-area h3 a, .offcanvas-area h4 a, .offcanvas-area h5 a, .offcanvas-area h6 a, 
.offcanvas-area .views-field-title a { color: #ffffff; text-decoration: underline; }

.footer-top-area h1 a:hover, .footer-top-area h2 a:hover, .footer-top-area h3 a:hover, .footer-top-area h4 a:hover, .footer-top-area h5 a:hover, 
.footer-top-area h6 a:hover, .footer-top-area .views-field-title a:hover,
.offcanvas-area h1 a:hover, .offcanvas-area h2 a:hover, .offcanvas-area h3 a:hover, .offcanvas-area h4 a:hover, .offcanvas-area h5 a:hover, 
.offcanvas-area h6 a:hover, .offcanvas-area .views-field-title a:hover, #sidebar-second .views-field-title a:hover { color: #cccccc; text-decoration: none; }

.offcanvas-area a:hover { text-decoration: none; }

.footer-top-area input.form-text, .offcanvas-area input.form-text { color: #ffffff; background-color: transparent; text-shadow: none; box-shadow: none; border-color: #fff; }

.footer-top-area .more-link a, .offcanvas-area .more-link a { text-decoration: underline; border-bottom-color: transparent!important; }

.footer-top-area .more-link a:hover, .offcanvas-area .more-link a:hover { color: #ffffff; text-decoration: none; }

.footer-top-area a.more, .footer-top-area .block:not(.block-search) input[type="submit"], .footer-top-area input[type="button"], 
.footer-top-area .view-showcases .more-link a, .footer-top-area button.cbutton-effect, .footer-top-area ul.links li a,
.offcanvas-area a.more, .offcanvas-area .block:not(.block-search) input[type="submit"], .offcanvas-area input[type="button"], 
.offcanvas-area .view-showcases .more-link a, .offcanvas-area button.cbutton-effect, .offcanvas-area ul.links li a { color: #ffffff; border-color: #ffffff; }

.footer-top-area ul.social-bookmarks li a, .footer-top-area ul.brands li a { color: rgba(255,255,255,0.5); border-color: rgba(255,255,255,0.5); }

.footer-top-area ul.social-bookmarks li a:hover, .footer-top-area ul.brands li a:hover { color: rgba(255,255,255,0.8); border-color: rgba(255,255,255,0.8); }

/* footer - AVR */
p:not(.more-link) a:not(.more):hover, .view-tweets span a:hover, a[href^="mailto"]:hover { border-bottom: 0px transparent; }

.more-link a:hover, .view-showcases .view-content .more-link a:hover { background-color: transparent; }

.offcanvas-area p a, .footer-top-area p a { border-bottom: 1px solid #ffffff!important; }

.offcanvas-area p a:hover, .footer-top-area p a:hover { border-bottom: 1px solid transparent!important; color: #ffffff; }

.footer-top-area .item-list ul.quicktabs-tabs > li > a, .footer-top-area .nav-tabs > li > a { color: #ffffff; }

.footer-top-area .item-list ul.quicktabs-tabs > li > a:hover, .footer-top-area .nav-tabs > li > a:hover,
.footer-top-area .item-list ul.quicktabs-tabs > li.active > a, .footer-top-area .nav-tabs > li.active > a, 
.footer-top-area .nav-tabs > li.active > a:hover, .footer-top-area .nav-tabs > li.active > a:focus { color: #ffffff; border-bottom-color: #ffffff; }

.footer-top-area table th, .footer-top-area table tr:last-child td { border-color: rgba(255,255,255,0.5); }

.footer-top-area fieldset, .footer-top-area fieldset legend { color: inherit; border-color: rgba(255,255,255,0.5); }
/* improving layout - mainly for home page - AVR */
.banner-area .block {
    padding: 0 0 0px 0;
}

.node.node-teaser {
    margin-bottom: 5px;
}
.col-md-8 {padding-right: 5px; padding-left: 25px;}

#block-block-41{padding: 0px; }

.copyright{ text-align: right;}

@media (max-width: 957px){
	.copyright{ text-align: center;}
}